www.cendio.com
Bug 5346 - IGEL client package cannot be installed on IZ2 due to missing Custom Partition feature
: IGEL client package cannot be installed on IZ2 due to missing Custom Partitio...
Status: CLOSED FIXED
: ThinLinc
Client platforms
: 4.2.0
: PC Unknown
: P2 Normal
: 4.4.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2014-11-11 11:05 by
Modified: 2015-03-20 10:38 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2014-11-11 11:05:50
On bug 5001, we added support for the IGEL IZ1. However, according to customer
reports, the Custom Partition feature which we rely on is not available on this
terminal. This is actually documented here:

https://www.igel.com/en/products/software/universal-desktop-operating-systems.html

Still, it works on our IZ1 in the lab. Could be a difference between firmware
versions.
------- Comment #1 From cendio 2014-11-12 08:34:54 -------
Mailing list discussion:

http://lists.cendio.se/pipermail/thinlinc-technical/2014-November/000665.html

Apparently it is only the IZ2 model that lacks the custom partition.
------- Comment #2 From cendio 2015-01-20 14:12:30 -------
(In reply to comment #0)
> On bug 5001, we added support for the IGEL IZ1. However, according to customer
> reports, the Custom Partition feature which we rely on is not available on this
> terminal. This is actually documented here:
> 
> https://www.igel.com/en/products/software/universal-desktop-operating-systems.html

This web page no longer includes any information about the Custom Partition
feature. It is possible that they are removing this feature. However, it is
likely still present in version 5.03.190 (June 11 2014) since it is mentioned
in the release notes:

- Fixed custom partition: For downloading via FTP over SSL use explicit FTPS 
  instead of implicit FTPS.

So at this point, it is unclear which terminals that supports this feature. The
best we can do is to refer to IGEL. Documentation updated in 29820.
------- Comment #3 From cendio 2015-03-13 16:53:16 -------
Documentation states that Custom partition is required, so that's fine.